@charset "UTF-8";

/*

Blau1: #224575
Blau2: #1f5193

Grau1: #d3d3d3
Grau1: #5f5f5f

768px
922px
1200px

*/


/* =========================================================
Menü
============================================================ */

.wsmenu>.wsmenu-list>li:last-of-type {
  display: none !important;
}

@media (min-width: 768px) {
  .wsmenu>.wsmenu-list>li:last-of-type {
    display: inline-block !important;
    background-color: #224575;
    border-top: #224575 3px solid;
    border-bottom: #224575 3px solid;
    float: right;
    width: 120px;
  }

  .wsmenu>.wsmenu-list>li:last-of-type a {
    color: #fff;
  }

  .wsmenu>.wsmenu-list>li:last-of-type:hover>a {
    background-color: #2660ac;
  }

  .wsmenu>.wsmenu-list>li:last-of-type:hover,
  .wsmenu>.wsmenu-list>li.aktiv:last-of-type {
    background-color: #2660ac;
    border-top: #2660ac 3px solid;
    border-bottom: #1f5193 3px solid;
  }
}

@media (min-width: 992px) {
  .wsmenu>.wsmenu-list>li:last-of-type {
    font-size: 13px;
    width: 140px;
  }
}
